/*For device: tablet, mobile*/
/*Min -> 320px -> 768px ->992px -> 1024px -> 1200 -> Max*/

@media only screen and (min-width: 1025px) {
    .woocommerce ul.products.columns-4 li.product {
        width: 24.25%;
        margin: 0 1% 1% 0;
    }
    .woocommerce ul.products.columns-4 li.last, .woocommerce-page ul.products.columns-4 li.last{
        margin-right: 0 !important;
    }

    .box_info_du_an .item_tag{
        border-bottom: none;
        padding-bottom: 0;
        border-right: 1px solid #E4E4E4;
        padding-right: 15px;
    }
}
	
@media only screen and (max-width: 767px) {
	.home-why:before{
        display: none;
    }

     /* UL tabs */
    .section_product_tab .nav-tabs{
        justify-content: flex-start;  
        flex-wrap: nowrap;           
        overflow-x: auto;             
        overflow-y: hidden;
        gap: 10px;
        padding-bottom: 8px;
        -webkit-overflow-scrolling: touch;
    }

    /* Ẩn scrollbar */
    .section_product_tab .nav-tabs::-webkit-scrollbar{
        display: none;
    }

    /* LI */
    .section_product_tab .nav-item{
        flex: 0 0 auto;
    }

    /* BUTTON */
    .section_product_tab .nav-tabs .nav-link{
        margin-right: 0;         
        margin-bottom: 0;
        min-width: 120px;            
        font-size: 14px;              
        padding: 5px 10px;
        border-radius: 30px;
        white-space: nowrap;         
    }
    .section_product_tab ul li .icon_tab{
        width: 36px;
        height: 36px;
        min-width: 36px;
        min-height: 36px;
    }

    .woocommerce ul.products[class*="columns-"] li.product,
    .woocommerce-page ul.products[class*="columns-"] li.product {
        width: 49%;
        margin: 0 0 2%;
        height: max-content;
    }
    .kk-star-ratings{
        display: block;
    }
    
    .kk-star-ratings .kksr-legend{
        margin-left: unset;
    }
    
    .tbay-col-info {
        width: 33%;
    }

}


@media only screen and (max-width: 500px) {
	
}
